lovelouka

Untitled

Nov 20th, 2021
20
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Please enter value for Port
  2. >25566
  3.  
  4. Saving debug log to /var/log/letsencrypt/letsencrypt.log
  5. Plugins selected: Authenticator nginx, Installer nginx
  6. Obtaining a new certificate
  7. Performing the following challenges:
  8. http-01 challenge for play.louka.us
  9. nginx: [error] invalid PID number "" in "/run/nginx.pid"
  10. Cleaning up challenges
  11. nginx: [error] invalid PID number "" in "/run/nginx.pid"
  12. Encountered exception during recovery:
  13. Traceback (most recent call last):
  14. File "/usr/lib/python3/dist-packages/certbot/auth_handler.py", line 70, in handle_authorizations
  15. resps = self.auth.perform(achalls)
  16. File "/usr/lib/python3/dist-packages/certbot_nginx/configurator.py", line 1134, in perform
  17. self.restart()
  18. File "/usr/lib/python3/dist-packages/certbot_nginx/configurator.py", line 919, in restart
  19. nginx_restart(self.conf('ctl'), self.nginx_conf)
  20. File "/usr/lib/python3/dist-packages/certbot_nginx/configurator.py", line 1202, in nginx_restart
  21. raise errors.MisconfigurationError(
  22. certbot.errors.MisconfigurationError: nginx restart failed:
  23. b''
  24. b''
  25.  
  26. During handling of the above exception, another exception occurred:
  27.  
  28. Traceback (most recent call last):
  29. File "/usr/lib/python3/dist-packages/certbot/error_handler.py", line 124, in _call_registered
  30. self.funcs[-1]()
  31. File "/usr/lib/python3/dist-packages/certbot/auth_handler.py", line 243, in _cleanup_challenges
  32. self.auth.cleanup(achalls)
  33. File "/usr/lib/python3/dist-packages/certbot_nginx/configurator.py", line 1152, in cleanup
  34. self.restart()
  35. File "/usr/lib/python3/dist-packages/certbot_nginx/configurator.py", line 919, in restart
  36. nginx_restart(self.conf('ctl'), self.nginx_conf)
  37. File "/usr/lib/python3/dist-packages/certbot_nginx/configurator.py", line 1202, in nginx_restart
  38. raise errors.MisconfigurationError(
  39. certbot.errors.MisconfigurationError: nginx restart failed:
  40. b''
  41. b''
  42. nginx restart failed:
  43. b''
  44. b''
  45. [Error] Certbot failed with code 1
RAW Paste Data